
const dbPessoa = _db.queryFirst(`
    SELECT pessoa.*, cidade.nome "cidade"
    FROM pessoa INNER JOIN cidade ON pessoa.cidade_id = cidade.id
    WHERE utilizador_id = ?
`, _user.id())

_out.json(
    _val.map()
        .set("name", dbPessoa.getString('nome'))
        .set("surname", dbPessoa.getString('apelido'))
        .set("email", dbPessoa.getString('email'))
        .set("cidade", dbPessoa.getString('cidade'))
)
